Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008065 [DCSS] Bug Report minor have not tried 2014-01-28 06:23 2014-04-26 00:33
Reporter rchandra View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008065: alchemist card interacts with shopping list?
Description I drew an alchemist card (using Draw One), and got the following:

 You draw a card... It is the Alchemist.
 This is a legendary deck of wonders {drawn: 1}.
 You now have enough gold to buy the amulet of Cekugob {Ward -Tele Hunger rElec
 rPois rN+ AC+1 EV+1} on D:4.
 You can access your shopping list by pressing '$'.
 Nothing appears to happen.

I definitely had the gold for Cekugob beforehand.

https://dobrazupa.org/saves/rchandra-crawl-git-a16377748f-140128-0522.tar.bz2 [^]
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0025175)
neil (administrator)
2014-02-02 18:48

Fixed in trunk (0.14-a0-2392-g356f176), thanks!

- Issue History
Date Modified Username Field Change
2014-01-28 06:23 rchandra New Issue
2014-02-02 18:48 neil Note Added: 0025175
2014-02-02 18:48 neil Status new => resolved
2014-02-02 18:48 neil Fixed in Branch => 0.14 development branch
2014-02-02 18:48 neil Resolution open => done
2014-02-02 18:48 neil Assigned To => neil
2014-04-26 00:33 rchandra Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker